.main_container {
    background: #F5F6F7;
    min-height: calc(100vh - 64px);
    padding: 0px  0px 6px 0px;
}
.indent_header_box {
    background: #FFFFFF;
    padding: 20px 24px;
}
.header_box {
    background: #FFFFFF;
    padding: 20px 24px;
    display: flex;
    justify-content: space-between;
}
.header_text {
    font-size: 20px !important;
    font-weight: bold !important;
    line-height: 42px !important;
}
.header-buttons {
    padding: 0px 15px; 
}
.filter_box {
    padding: 20px 24px;
    display: flex;
    justify-content: space-between;
    border: 2px solid #DBE0E7;
}
.filter_field{
    background: #FFFFFF;
}
.arrow {
    cursor: pointer;
    vertical-align: middle;
    margin: 0px 10px 4px 0px;
}
.form_container {
    background: #FFFFFF;
    margin: 12px;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}
.add_route_form_container{
    background: #FFFFFF;
    margin: 12px;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
    height: calc(100vh - 178px);
}
.details_container {
    padding: 20px 5px;
}
.border_bottom {
    border-bottom: 1px solid #e0e0e0;
}
.details_container_heading {
    color: #A7B1BF;
    font-size: 24px !important;
}
.details_container_content {
    padding: 12px 0px;
}
.cancel_button, .cancel_button:hover {
    background: #D0D1D1 !important;
    color: #FFFFFF !important;
    border: none !important;
    width: 100%;
    padding: 8px 15px !important;
    text-transform: none !important;
}
.save_button, .save_button:hover {
    background: #366E93 !important;
    color: #FFFFFF !important;
    border: none !important;
    width: 100%;
    padding: 8px 15px !important;
    text-transform: none !important;
}
.custom_stepper .MuiStepIcon-root.MuiStepIcon-completed {
    color: #4FBA20;
}
.custom_stepper .MuiStepConnector-lineHorizontal {
    border-top-style: dashed;
    border-top-width: 2px
}
.drawer_header {
    display: flex;
    justify-content: space-between;
    padding: 12px;
    border-bottom: 1px solid #dfdfdf;
}
.custom_drawer_table .MuiTableHead-root  .MuiTableCell-root {
    padding: 0px 3px;
}
.custom_drawer_table .MuiTableRow-root .MuiTableCell-root {
    padding: 5px 5px;
}
.date_picker_field .MuiInputBase-input{
    padding: 10px;
}
.date_picker_field .MuiButtonBase-root{
    margin-right: 0px;
}
.date_picker_field .MuiInput-underline:before {
    border-bottom: none;
}